langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - matminimal
id: matminimal_help
theme: matminimal
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
